# Bachelor thesis R Code

Comparison of tree heights and GNSS positions, between data recorded by hand and values calculated from UAV-SfM.
This is the R Code I used to analyse the data in my bachelor thesis.
